compatability for Moghunter's Monogatari + Yanfly's Equip Battle Skills

itz_gab0131

Villager
Member
Joined
Apr 16, 2019
Messages
5
Reaction score
0
First Language
English
Primarily Uses
RMMV
Hello! I recently installed MOGHUNTER's Monogatari Menu plugins to make my game feel a little dynamic. It worked for the most part but when I got to the Skills Menu, Yanfly's 'Equip Battle Skills' plugin wasn't working with the monogatari plugin


without plugin ^

with plugin (equip skills) ^


Is there any way to fix this? I just need a way for the equip skills feature to be compatible with moghunter's menu plugin Thanks in advance.
 

Sugor

Veteran
Veteran
Joined
Feb 4, 2019
Messages
119
Reaction score
40
First Language
English
Primarily Uses
RMMV
I believe it needed really to be custom modify because they both change the scene_equip. theoretically
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Latest Threads

Latest Posts

Latest Profile Posts

Trauma, drama, llamas--sadly the only one of those things I'm not experiencing RN is the camelids.
Do you ever just write or say nonsense? String together words to make a sentence that sounds pretty but is meaningless?
Writing down my ideas for my next game during break times at work XD I need to finish my current one very soon.

Forum statistics

Threads
93,654
Messages
914,338
Members
123,239
Latest member
Dat-Writer
Top